{
  lib,
  common,
  ...
}:
let
  dir = common.dir;
in
{
  imports = [
    (lib.custom.relativeToBase "home-manager")
    ./development
    ./hyprland
    ./media
    ./rofi
    ./shell
    ./zen
    ./cursors.nix
    ./default-applications.nix
    ./freetube.nix
    ./gtk.nix
    ./kitty.nix
    ./nextcloud.nix
    ./sioyek.nix
    ./spicetify.nix
  ];

  home.sessionVariables = {
    XDG_PICTURES_DIR = dir.pictures; # Define the default dir for pictures
  };
}
